using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[Guid("78B62B0F-B3A4-47FF-A9A4-C68CA3FA80B6")]
[CoClass(typeof(NotebookClass))]
public interface Notebook : INotebook, INotebookEvents_Event
{
}
